package cn.com.qmth.stmms.ms.core.domain.user;

/**
 * 管理员用户
 * Created by zhengmin on 2016/10/4.
 */
public class Admin extends AbstractUser{

    private static final long serialVersionUID = -4356270039601608579L;

    public Admin(String loginName,String password){
        super(loginName,password);
    }
}
